
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

body, html, #wrapper, p {
    height: 100%;
    font-family: 'Raleway', sans-serif !important;
    font-variant-numeric: lining-nums proportional-nums;
}
h1, h2, h3, h4, h5, h6{
font-family: 'Raleway', sans-serif !important;
font-variant-numeric: lining-nums proportional-nums;
}
.h1, .h2, .h3, .h4, .h5, .h6{
font-family: 'Raleway', sans-serif !important;
font-variant-numeric: lining-nums proportional-nums;
}
body{
    padding-top: 0;
    --blue:#1B429A;
}

img {
    height: auto;
}
.banner-first-fold {
    background-size: cover;
    background-position: center;
    padding-top: 20px;
    height: 100vh;
}
.renew-landing-page{
    background: transparent;
    position: absolute;
    top: 0px;
    left: 0px;
}
.banner-content {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin: 3rem 0rem 2rem 0rem;
}
.investment-section {
    display: flex;
    justify-content: space-between;
    margin: 2rem 0px;
    gap: 10px;
}

.renew-landing-logo img {
    max-width: 300px;
}
.renew-landing-main-heading {
    font-size: 30px;
    margin: 3rem 0rem 1rem 0rem;
    text-transform: capitalize;
}
.renew-landing-page-banner-content-heading {
    font-weight: 700;
    font-size: 25px;
    line-height: 105%;
    margin: 0;
    color: #ffffff;
}
.renew-ul-style ul {
    list-style: disc !important;
    padding-inline-start: 24px;
    color: #ffffff;
    margin: .5rem 0rem;
}
.renew-ul-style ul li {
    line-height: 1.5rem;
}
.when-where-investment-heading {
    font-size: 22px;
    color: #fff;
    margin-bottom: 5px;
    line-height: 1.2;
    text-align: center;
}
.when-where-investment-section p {
    font-size: 16px;
    color: #fff;
    line-height: 1.2;
    text-align: center;
}
.video-popup-wrapper {
    overflow: hidden;
    max-width: 650px;
    margin: 2rem auto;
    position: relative;
    border-radius: 20px;
    z-index: 5;
}
.video-popup-wrapper img {
    width: 100%;
}
.video-popup-wrapper .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.video-popup-wrapper .play-btn svg {
    max-width: 80px;
}
.renew-landing-banner-content p {
    color: #ffffff;
    font-size: 16px;
    margin: 10px 0px;
    line-height: 1.5rem;
}
.banner-first-fold:before {
    width: 100%;
    content: '';
    background: url(/wp-content/themes/thelawman/renew-landing-page/img/top-effect.webp);
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    z-index: 1;
}
.banner-first-fold:after {
    width: 100%;
    content: '';
    background: url(/wp-content/themes/thelawman/renew-landing-page/img/bottom-effect.webp);
    position: absolute;
    bottom: -50%;
    left: 0px;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
    z-index: 1;
}
.second-section-hot-seat {
    background: #1A206E;
    padding-top: 200px !important;
}
.what-is-hot-seat-content .content p {
    color: #ffffff;
    font-size: 16px;
}
.what-is-hot-seat-heading {
    padding-right: 9vw;
}

.youtube-thumb-wrapper {
    position: relative;
        overflow: hidden;
    border-radius: 20px;
}
.youtube-thumb-wrapper span.play-btn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.expect-slider {
    margin: 0px !important;
}
.expect-slide-heading {
    font-size: 22px;
}
.content.expect-slide-content p {
    font-size: 15px;
    line-height: 1.5rem;
}
.expect-slider .slick-track {
    gap: 10px;
}

div#html5-close {
    background-image: url(/wp-content/themes/thelawman/renew-landing-page/img/close.png);
    background-size: auto;
    width: 31px;
    height: 34px;
    background-repeat: no-repeat;
}



/*responsive*/
@media (max-width: 767px) {
.banner-content {
    flex-direction: column;
}

.investment-section {
    gap: 25px;
    flex-direction: column;
}
.banner-first-fold {
    height: auto;
    padding: 30px 0px;
}
.video-popup-wrapper {
    margin-bottom: 0px;
}
.second-section-hot-seat {
    padding-top: 60px !important;
}

}